<?php


namespace ThurData\Servers\KerioEmail\App\Libs\Kerio\Components\Api\Soap\Models;

use ThurData\Servers\KerioEmail\App\Libs\Kerio\Components\Api\Soap\Interfaces\AbstractModel;


class Server extends AbstractModel
{

    protected $id;


    /**
     * @return mixed
     */
    public function getId()
    {
        return $this->id;
    }

    /**
     * @param mixed $id
     */
    public function setId($id)
    {
        $this->id = $id;
    }
}